CREDIT UNIONS DEMO SERVER - Bug #8043

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus 11 --> very first time if the
applicant selects not active status and saves, after saving the selected status gets reset to Active
and the "Not active" status changes into "deactive”

10/03/2023 12:02 PM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

very first time if the applicant selects not active status and saves, after saving the selected status gets reset to Active and the "Not
active" status changes into "deactive"

See attached screenshot:
History

#1 - 10/09/2023 11:44 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 01:33 PM - Mohd Irfan
- File clipboard-202310141333-mkjol.png added

- Status changed from Resolved to Closed
